@charset "UTF-8";
/** 
* Stylish CSS Drop-Down Menu Theme
*
* @file		default.ultimate.css
* @name		Stylish
* @version		beta
* @type		strict
* @browsers	Windows: IE5+, Opera7+, Firefox1+
*				Mac OS: Safari2+, Firefox2+
*
* @link		http://www.lwis.net/
* @copyright	2008 Live Web Institute. All Rights Reserved.
*
*/
@import "default.css";
/*-------------------------------------------------/
* @section		Base Style Extension
*/
ul.dropdown a,
ul.dropdown span {
display: block;
padding: 10px 2px 10px 19px;
}
ul.dropdown ul a,
ul.dropdown ul span {
padding: 4px 0;
}
ul.dropdown ul a {
color:#555;
}
/*-------------------------------------------------/
* @section		Base Style Override
*/
ul.dropdown li {
padding:0;
border: none;
}
/*-------------------------------------------------/
*	@section	Custom Styles
*/
ul.dropdown li a,
ul.dropdown *.dir {
color:#000;
border-style: solid;
border-width: 0;
border-color: #fff;
}
ul.dropdown ul li a,
ul.dropdown ul *.dir {
border: none;
}
ul.dropdown-vertical li a,
ul.dropdown-vertical *.dir {
border-width:0;
}
ul.dropdown-vertical-rtl li a,
ul.dropdown-vertical-rtl *.dir {
border-width:0;
}
/*-------------------------------------------------/
* @section		Support Class `open` Usage
* @source		js, artificial
*
*/
ul.dropdown li.hover *.open {
position: relative;
z-index: 600;
margin: -1px 0;
padding-top: 5px;
padding-bottom: 5px;
border-color: #f0f0f0 #666 #666 #f0f0f0;
background-color: #fff;
background-image: url(images/dropdown_arrow.png);
color: #000000;
zoom: 1;
}
ul.dropdown-horizontal li.hover *.open,
ul.dropdown-upward li.hover *.open,
ul.dropdown-linear li.hover *.open {
float: left;
zoom: none;
}
ul.dropdown-vertical li.hover *.open {
margin: 0 -1px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 7px;
}
ul.dropdown-vertical-rtl li.hover *.open {
padding-right: 7px;
}
ul.dropdown-vertical ul li.hover *.open {
padding-right: 0;
padding-left: 0;
}
ul.dropdown ul li.hover *.open {
position: static;
z-index: 0;
float: none;
margin: 0;
padding-top: 4px;
padding-bottom: 4px;
border: none;
}
ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
background-image: url(images/nav-arrow-right.png);
}
ul.dropdown-vertical-rtl li.hover *.open,
ul.dropdown-vertical-rtl ul li.hover *.open {
background-image: url(images/nav-arrow-left-open.png);
}
ul.dropdown-upward li.hover *.open {
background-image: url(images/nav-arrow-up-open.png);
}
ul.dropdown-upward ul li.hover *.open {
background-image: url(images/dropdown_arrow_right.png);
}
ul.dropdown a.dir:hover {
background-image: url(images/dropdown_arrow.png) !important;
}
ul.dropdown-upward a.dir:hover {
background-image: url(images/nav-arrow-up-on.png) !important;
}
ul.dropdown ul a.dir:hover,
ul.dropdown-vertical a.dir:hover {
background-image: url(images/dropdown_arrow_right.png) !important;
}
ul.dropdown-vertical-rtl a.dir:hover,
ul.dropdown-vertical-rtl ul a.dir:hover {
background-image: url(images/nav-arrow-left-on.png) !important;
}
/* CSS2 clone */
ul.dropdown li:hover > *.dir {
background-color:transparent;
color:#777;
position: relative;
z-index: 600;
margin: 0;
border:0;
background-image: url(images/dropdown_arrow.png);
}
ul.dropdown-horizontal li:hover > *.dir,
ul.dropdown-upward li:hover > *.dir,
ul.dropdown-linear li:hover > *.dir {
float: left;
}
ul.dropdown-vertical li:hover > *.dir {
margin: 0 -1px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 7px;
}
ul.dropdown-vertical-rtl li:hover > *.dir {
padding-right: 7px;
}
ul.dropdown-vertical ul li:hover > *.dir {
padding-right: 0;
padding-left: 0;
}
ul.dropdown ul li:hover > *.dir {
color:#333;
position: static;
z-index: 0;
float: none;
margin: 0;
border: none;
}
ul.dropdown ul li:hover > *.dir,
ul.dropdown-vertical li:hover > *.dir {
background-image: url(images/dropdown_arrow_right.png);
}
ul.dropdown-vertical-rtl li:hover > *.dir,
ul.dropdown-vertical-rtl ul li:hover > *.dir {
background-image: url(images/nav-arrow-left-open.png);
}
ul.dropdown-upward li:hover > *.dir {
background-image: url(images/nav-arrow-up-open.png);
}
ul.dropdown-upward ul li:hover > *.dir {
background-image: url(images/nav-arrow-right-open.png);
}